Obtengo un error de msi.dll de la biblioteca de vínculos dinámicos cuando intento instalar Windows Essentials

Este error puede deberse a alguno de estos motivos:

  1. Tu PC no cumple los requisitos mínimos. Para ver los requisitos mínimos, ve a Requisitos del sistema.

  2. No tienes la última versión de Windows Installer instalada en tu PC.

Estos son los pasos que debes seguir para resolver el problema

  1. Si tienes Windows XP SP2, puedes actualizar a Windows XP SP3 desde el Centro de descarga.

  2. Actualiza a la última versión de Windows Installer:

    Para instalar la versión 4.5 de Windows Installer, descárgala desde el Centro de descarga.

    Nota

    • Windows Live Installer 4.5 redistribuible puede instalarse en Windows XP Service Pack 2, Windows XP Service Pack 1, Windows Vista Service Pack 1 y Windows Vista.

  3. Reinicia tu PC e intenta descargar e instalar de nuevo los programas que deseas desde Windows Essentials.


Otros recursos

¿Necesitas más ayuda?
Haz tu pregunta en los foros

¿Tienes ideas para Windows Essentials?
Envíanos tus comentarios